#footer {
 background:#ededed;
	clear: both;
	margin-top: 0px;
	font-weight: normal;
	font-size: 11px;
	color: #666666;
	padding-top: 5px;
	top:0px;
	/*position: relative;*/
	height: 40px;
	/*background-color: #FFFFFF;*/
	_font-weight: normal;
	width: 904px;
	margin-left:auto;
	margin-right:auto;
}
#footer_text a {
	font-size: 11px; color: #0063dc; font-family: arial,helvetica,sans-serif; text-decoration: none;
}
#footer_text a:hover {
	color: #ffcc00;
}
#footer_text {
	/*width: 400px;*/
	text-decoration: none;
	/*position:absolute;*/
	right:0px;
	top: 0px;
	text-align:center;
}
#footer_text a.link {
	font-size:12px;
	display:block;
	padding-left:.5em;
	display:inline;
	text-align:center;
	color:#333333;
}
#footer_text a.link:hover {
	text-decoration:underline;
}
#footer_container{
	width:945px;
	height:70px;
	padding-top:10px;
	margin-left:auto;
	margin-right:auto;
	padding-left:5px;
	padding-right:5px;
}
